@echo off

echo        Assembling library modules.
echo.
\masm32\bin\ml /nologo /c /coff *.asm
if errorlevel 0 \masm32\bin\lib *.obj /out:bstrLib.lib
if errorlevel 0 echo GOOD BUILD
copy bstrLib.inc \masm32\com\include\bstrLib.inc
copy bstrLib.lib \masm32\com\colib\bstrLib.lib
del *.obj
